PHP kézikönyv
Előző |  | Következő

# add_u_assoc_zval_ex

add_u_assoc_zval_ex -- ...

## Leírás

#include <zend_API.h>

int add_u_assoc_zval_ex ( zval* arg, zend_uchar type, void* key, uint key_len, zval* value )

...

## Paraméterek

arg

  ...

type

  ...

key

  ...

key_len

  ...

value

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_property_zval | Fel | add_u_assoc_zval